list=Array[Dictionary]([{
"base": &"Area2D",
"class": &"BadGuy",
"icon": "",
"language": &"GDScript",
"path": "res://scripts/badguy.gd"
}, {
"base": &"Resource",
"class": &"Character",
"icon": "",
"language": &"GDScript",
"path": "res://scripts/resources/character_stats.gd"
}, {
"base": &"Area2D",
"class": &"Coin",
"icon": "",
"language": &"GDScript",
"path": "res://scripts/coin.gd"
}])
